
#footer{
	
	height: 250px;
	border-top: 1px solid #ccc;
	margin-top: 50px;
	position: fixed;
	bottom: 0;
	z-index: -1;
	width: 100%;
	background-color: rgba(0,0,0,0.9);
}
#footer-info{
	width: calc(100%/4 + 30px);
	width: -moz-calc(100%/4 + 30px);
	width: -webkit-calc(100%/4 +30px);
	width: -o-calc(100%/4 + 30px);
	margin: 18px;
	margin-left: 70px;

}
#footer-logos{
	border: 1px solid #ccc;
	height: 55px;
	width: 368px;
	margin: 10px 0;
}
#footer-logos div:not(.clear){
	height: 100%;
}

#footer-logos div:not(.clear):not(#logo-coop){
	border-right: 1px solid #ccc;
}
#info{
	width: calc(100%/3 - 52px);
	width: -moz-calc(100%/3 - 52px);
	width: -webkit-calc(100%/3 - 52px);
	width: -o-calc(100%/3 - 52px);
	margin: 10px 10px;
	min-width: 442px;
}
.text{
	margin-top: 20px;
}
.mapa-link {
	display: block;
}
#mapa{
	margin: 0px 10px 10px;
	width: calc(100%/3);
	width: -moz-calc(100%/3);
	width: -webkit-calc(100%/3);
	width: -o-calc(100%/3);
	text-align: center;
}

#mapa img {
	width: 100%;
	max-width: 400px;
}

.text p{
	font-size: 14px;
	color: white;	
	margin: 10px 0px;
	
    font-weight: 300;
    font-family: 'Open sans', sans-serif;
}

#footer-social{
	width: calc(100%/4 - 100px);
	width: -moz-calc(100%/4 - 100px);
	width: -webkit-calc(100%/4 - 100px);
	width: -o-calc(100%/4 - 100px);
	margin: 18px;
	margin-right: 90px;
}

#footer-social p{
	margin-bottom: 20px;
	font-size: 14px;
	color: white;
}
#footer-social img{
	margin-top: 4px;
}
#footer-social a{
	margin: 5px;
	height: 30px;
	width: 25px;
	color: white;
}
#footer-social a:last-child{
	width: inherit;
}
#footer-wrapper{
	width: 100%;
	margin: auto;
	height: auto;
	height: 100%;
	max-width: 1234px;

}
@media only screen and (max-width: 1268px){
	#footer-social{
		display: none;
	}
	#info{
		width: calc(100%/3 - 52px);
		width: -moz-calc(100%/3 - 52px);
		width: -webkit-calc(100%/3 - 52px);
		width: -o-calc(100%/3 - 52px);
	}

}
@media only screen and (max-width: 1065px){
	#footer-info{
		width: 372px !important;
		margin-left: 18px;

	}
	#info{
		width: 25% !important;
	}
}
@media only screen and (max-width: 1040px){

	#footer {
	    position: relative;
	    margin-top: inherit;
	}
}

@media only screen and (max-width: 1012px){
	#footer-wrapper {
		height: auto;
	}
	#footer {
	    height: auto;
	}
	#mapa{
		float: none;
		display: block;
		width: 80%;
		margin: auto;
	}
	#info{
		width: calc(100% - 489px) !important;
		width: -moz-calc(100% - 489px) !important;
		width: -webkit-calc(100% - 489px) !important;
		width: -o-calc(100% - 489px) !important;
		margin: 10px;
	}
}

@media only screen and (max-width: 900px){

	#footer {
	    overflow: hidden;
	}

	#footer-info{
		width: calc(100%/2 - 20px);
		width: -moz-calc(100%/2 - 20px);
		width: -webkit-calc(100%/2 - 20px);
		width: -o-calc(100%/2 - 20px);
	}
	#info{
		width: calc(100%/2 - 20px);
		width: -moz-calc(100%/2 - 20px);
		width: -webkit-calc(100%/2 - 20px);
		width: -o-calc(100%/2 - 20px);
	}
}
@media only screen and (max-width: 800px){
	#info{
		width: calc(100% - 428px) !important;
		width: -moz-calc(100% - 428px) !important;
		width: -webkit-calc(100% - 428px) !important;
		width: -o-calc(100% - 428px) !important;
	}
	.text{
		margin-top: 0px;
	}
}

@media only screen and (max-width: 730px){

	
	#footer-info{
		float: inherit;
		margin-left: 18px;
	}
	.text{
		float: inherit;
		margin-left: 0px;
		width: 100%;
		margin-bottom: 10px;
	}
	#info{
		min-width: 290px;
		width: 90% !important;
		float: inherit;
		margin: 18px;
		float: none;
	}

	#info .text p{
		margin: 0px 0px 5px 0px;
	}

}

